/* Body class */

.gbody{
font-family: Arial,sans-serif;
background: #FBF9F9;
margin-top: 11px;
margin-bottom: 10px;
margin-right: 10px;
margin-left: 10px;
}

/* General smart tables class */

table.forums, table.forumsmb {
font-family: Arial,sans-serif;
border: 1px #946A30 solid;
display: table;
color: #E5DFAE;
width: 97%;
border-collapse: collapse;
text-align: left;

background:url(img/forum_bg.jpg) 0 0 repeat;
} 

table.forumsmb{
margin-bottom:12pt;
}

/* Simple transparent table without borders and background color (menu navigation, general tables) */

.tbTransparent, .tbTransparentmb{
font-family: Arial,sans-serif;
background: transparent;
font-size: 12px;
line-height: 15px;
text-align: left;
margin-left: auto;
margin-right: auto;
vertical-align: top;
}

.tbTransparentmb{
margin-bottom:12pt;
}

.tbTransparentCell{
text-align: center;
}

img {
border: 0px;
}

td{
text-align: left;
}

/* Small analog text, used usually with SPAN */

.txtSm{
font-family: Arial,sans-serif;
text-decoration: none;	
font-size: 12px;
}

/* Normal analog text, used usually with SPAN */

.txtNr{
font-family: Arial,sans-serif;
text-decoration: none;	
font-size: 12px;
}

/* Views color */

.views{
color:#E5DFAE;
}

/* Warning text */

.warning{
margin-top:20px;
color: #FFFFFF;
font-family: Arial,sans-serif;
font-size: 12px;
font-weight: bold;
}

/* Supscript class */

.navCell{
font-family: Arial,sans-serif;
font-size: 10px;
}

/* Class for select boxes */

.selectTxt {
font-family: Arial,sans-serif;;
font-size: 12px;
background-color: #FFFFFF;
}

/* List style - user's info */

.limbb{
list-style: circle;
font-size: 12px;
margin-left: 10pt;
}

/* Input areas - boxes, textareas... */

.inputButton {
font-family: Arial,sans-serif;
background: #E5DFAE;
color:#2F2C0F;
border-top: #946A30 1px solid;
border-right: #946A30 1px solid;
border-left: #946A30 1px solid;
border-bottom: #946A30 1px solid;
font-size: 12px;
/* height: 19px; */
}

option {
font-family: Arial,sans-serif;
background: #E5DFAE;
color:#2F2C0F;
border-top: #946A30 1px solid;
border-right: #946A30 1px solid;
border-left: #946A30 1px solid;
border-bottom: #946A30 1px solid;
font-size: 12px;
/* height: 19px; */
}

optgroup {
font-family: Arial,sans-serif;
background: #E5DFAE;
color:#2F2C0F;
border-top: #946A30 1px solid;
border-right: #946A30 1px solid;
border-left: #946A30 1px solid;
border-bottom: #946A30 1px solid;
font-size: 12px;
/* height: 19px; */
}

.textForm {
font-family: Arial,sans-serif;
color:#2F2C0F;
background: #E5DFAE;
border-bottom: #CCCCCC 1px solid;
border-left: #CCCCCC 1px solid;
border-right: #CCCCCC 1px solid;
border-top: #CCCCCC 1px solid;
font-size: 12px;
}

/* Caption 1 (the one for displaying sub-headers like "topics, posted" etc) */

td.caption1 {
border: 1px #946A30 solid;
font-size: 12px;
line-height: 15px;
padding-bottom: 1px;
padding-left: 5px;
padding-right: 5px;
padding-top: 2px;
text-align: left;
}

/* Caption 2 color and properties (this one displaying main menu,  New Topic text bg, New Message text bg) */

td.caption2 {
border: 1px #946A30 solid;
padding: 4px;
height: 20px;
font-size: 12px;
font-weight: bold;
line-height: 15px;
}

/* Caption 3 (used for Last Discussions, topic titles, Forums selection) */

td.caption3 {
padding: 3px;
height: 20px;
font-size: 12px;
line-height: 15px;
vertical-align: top;
}

/* Caption 4 (the one for displaying not separate headers like Forum, Topic, Poster etc. on 1st page, Buttons menu, left info cell) */

td.caption4 {
padding-bottom: 2px;
padding-left: 5px;
padding-right: 5px;
padding-top: 2px;
font-size: 12px;
font-weight: bold;
color: #E5DFAE;
line-height: 15px;
text-align: left;
vertical-align: middle;
}

/* Caption 5 (used for user input like password/login and registration etc) */

td.caption5 {
padding: 4px;
height: 20px;
font-size: 12px;
line-height: 15px;
vertical-align: top;
}

/* Font for displaying username in each thread */

.username{
text-decoration: none;
font-size: 12px;
font-weight: bold;
}

/* Topics/forums/threads content cell color #1 */

.tbCel1{

}

/* Topics/forums/threads content cell color #2 */

.tbCel2{

}

.formStyle{
margin: 0px;
}

/* Stats bar */

.tbStBar{
margin: 2px;
padding: 2px;
background: #8A6026;
font-size: 12px;
}

A:link {
color: #006699;
text-decoration: none;
}

A:active {
color: #006699;
text-decoration: none;
}

A:visited {
color: #006699;
text-decoration: none;
}

A:hover {
color: #0083C5;
text-decoration: none;
}


ol.mbb, ul.mbb, blockquote.mbb{
margin-bottom: 0px;
}